@charset "UTF-8";
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    /*filter: blur(10px);*/
    -webkit-transform: translateY(8px);
    transform: translateY(8px); }
  100% {
    opacity: 1;
    /*filter: blur(0);*/
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes fadeIn {
  0% {
    opacity: 0;
    /*filter: blur(10px);*/
    -webkit-transform: translateY(8px);
    transform: translateY(8px); }
  100% {
    opacity: 1;
    /*filter: blur(0);*/
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

.jsc_fade_parent.active {
  -webkit-animation: fadeIn 0.6s ease-out 0.1s;
  animation: fadeIn 0.6s ease-out 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.jsc_fade_parent {
  opacity: 0; }

.jsc_fade_child {
  opacity: 0; }

.jsc_fade_child.active {
  -webkit-animation: fadeIn 0.6s ease-out 0.1s;
  animation: fadeIn 0.6s ease-out 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.jsc_fade_second {
  opacity: 0; }

.jsc_fade_second.active {
  -webkit-animation: fadeIn 0.6s ease-out 0.1s;
  animation: fadeIn 0.6s ease-out 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes fadeInMain {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeInMain {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(8px);
    transform: translateY(8px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(8px);
    transform: translateY(8px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

.jsc_fade_parentmain {
  opacity: 0; }

.jsc_fade_parentmain.active {
  -webkit-animation: fadeInMain 2s ease-out 0.4s;
  animation: fadeInMain 2s ease-out 0.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.jsc_fade_parentmain02 {
  opacity: 0;
  transition: all 2s ease 0s; }

.jsc_fade_parentmain02.active {
  opacity: 1; }

.jsc_fade_parentmain03 {
  opacity: 0;
  transition: all 2s ease 0s; }

.jsc_fade_parentmain03.active {
  opacity: 1; }

.jsc_fade_parent {
  opacity: 0; }

.jsc_fade_parent.active {
  -webkit-animation: fadeIn 0.6s ease-out 0.1s;
  animation: fadeIn 0.6s ease-out 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.jsc_fade_parent.-down {
  opacity: 0;
  animation: none;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transition-timing-function: cubic-bezier(0.84, 0, 0.11, 0.99);
  transition-timing-function: cubic-bezier(0.84, 0, 0.11, 0.99);
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s; }

.jsc_fade_parent.-down.active {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0); }

.jsc_fade_parent.-side {
  opacity: 0;
  animation: none;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transition-timing-function: cubic-bezier(0.84, 0, 0.11, 0.99);
  transition-timing-function: cubic-bezier(0.84, 0, 0.11, 0.99);
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px);
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s; }

.jsc_fade_parent.-side.active {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0); }

.jsc_fade_child {
  opacity: 0; }

.jsc_fade_child.active {
  -webkit-animation: fadeIn 0.6s ease-out 0.1s;
  animation: fadeIn 0.6s ease-out 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.jsc_fade_second {
  opacity: 0; }

.jsc_fade_second.active {
  -webkit-animation: fadeIn 0.6s ease-out 0.1s;
  animation: fadeIn 0.6s ease-out 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

/*
* ▼▼▼ここから固定エリア
*/
#wrapper {
  background-color: #FFF; }

/* 共通
* =========================================== */
/* Windows 用 Medium 指定の游ゴシック */
@font-face {
  font-family: "Yu Gothic M";
  src: local("Yu Gothic Medium"); }

/* font-weight: bold の時は通常どおり Bold 書体を使わせる */
@font-face {
  font-family: "Yu Gothic M";
  src: local("Yu Gothic Bold");
  font-weight: bold; }

.yu-g {
  font-family: '\6E38\30B4\30B7\30C3\30AF\4F53', 'Yu Gothic', YuGothic, '\30D2\30E9\30AE\30CE\89D2\30B4\30B7\30C3\30AF   Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, '\FF2D\FF33   \FF30\30B4\30B7\30C3\30AF', 'MS PGothic', sans-serif; }

.yu-m {
  font-family: "\6E38\660E\671D\4F53", "YuMincho", "\6E38\660E\671D", "Yu Mincho", "\30D2\30E9\30AE\30CE\660E\671D   ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "\30D2\30E9\30AE\30CE\660E\671D   ProN", "Hiragino Mincho ProN", "\30D2\30E9\30AE\30CE\660E\671D   Pro", "Hiragino Mincho Pro", "HGS\660E\671D  E", "\FF2D\FF33   \FF30\660E\671D", "MS PMincho", serif; }

/*
* ▲▲▲ここまで固定エリア
*/
/*
* ▼▼▼ここから自由記入
*/
.a1-m {
  font-family: "Shippori Mincho", "A1\660E\671D", serif; }

.garamond {
  font-family: 'EB Garamond', serif; }

.emy_contents,
.emy_contents:before,
.emy_contents:after,
.emy_contents *,
.emy_contents *:before,
.emy_contents *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.emy_contents a,
.emy_contents a img {
  transition: all 0.2s ease-in-out; }

.emy_contents a:hover,
.emy_contents a:hover img {
  opacity: 0.7; }

.emy_contents img {
  width: 100%; }

.is-hidden {
  overflow: hidden; }

.dn_sp {
  display: block !important; }
  @media print, screen and (max-width: 500px) {
    .dn_sp {
      display: none !important; } }

.dn_pc {
  display: none !important; }
  @media print, screen and (max-width: 500px) {
    .dn_pc {
      display: block !important; } }

.inner {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1010px; }
  @media print, screen and (max-width: 500px) {
    .inner {
      width: 100%; } }

.emy_main {
  position: relative; }
  .emy_main .img {
    width: 100%; }
  .emy_main .text {
    width: 165px;
    width: 12.89062%;
    position: absolute;
    bottom: 85px;
    left: 0;
    right: 0;
    margin: auto; }
  .emy_main .text_sp {
    padding: 47px 0; }
    .emy_main .text_sp .text_img {
      width: 34.4%;
      margin-left: auto;
      margin-right: auto; }
    .emy_main .text_sp .text_lead {
      font-size: 15px;
      line-height: 2.66667;
      text-align: center;
      margin-top: 36px;
      letter-spacing: 0.3em; }
    .emy_main .text_sp .text_text {
      font-size: 13px;
      line-height: 3.23077;
      text-align: center;
      margin-top: 23px;
      letter-spacing: 0.3em; }

.emy_lead {
  margin-top: 148px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap; }
  @media print, screen and (max-width: 500px) {
    .emy_lead {
      margin-top: 30px; } }
  .emy_lead .left,
  .emy_lead .right {
    width: 50%; }
    @media print, screen and (max-width: 500px) {
      .emy_lead .left,
      .emy_lead .right {
        width: 100%; } }
  .emy_lead .img01 {
    width: 100%;
    position: relative;
    z-index: 1; }
  .emy_lead .img02 {
    width: 119.0625%;
    position: relative;
    z-index: 2;
    margin-top: 275px;
    margin-left: -9.4vw; }
    @media print, screen and (max-width: 500px) {
      .emy_lead .img02 {
        margin-left: 0;
        width: 100%; } }
  .emy_lead .img03 {
    width: 70.9375%;
    margin-right: 0;
    margin-left: auto;
    position: relative;
    margin-top: 160px;
    z-index: 3; }
    @media print, screen and (max-width: 500px) {
      .emy_lead .img03 {
        width: 83.33333%;
        margin-top: 145px;
        margin-right: 0;
        margin-left: auto; } }
  @media print, screen and (max-width: 500px) {
    .emy_lead .img04 {
      width: 100%;
      margin-top: 145px; } }
  .emy_lead .text_box {
    margin-top: 114px;
    margin-left: 58px; }
  .emy_lead .title {
    font-size: 23px;
    line-height: 2.30435;
    font-weight: bold;
    letter-spacing: 0.3em; }
  .emy_lead .text {
    font-size: 16px;
    line-height: 2.1875;
    font-weight: bold;
    letter-spacing: 0.3em;
    margin-top: 44px; }

.emy_detail {
  background: #D5D1CB;
  margin-top: 142px;
  padding-top: 235px;
  padding-bottom: 244px; }
  @media print, screen and (max-width: 500px) {
    .emy_detail {
      width: 100%;
      margin-top: 0;
      padding-top: 195px;
      padding-bottom: 100px; } }
  .emy_detail .inner {
    width: 910px;
    margin-left: auto;
    margin-right: auto; }
    @media print, screen and (max-width: 500px) {
      .emy_detail .inner {
        width: 100%; } }
  .emy_detail .leather,
  .emy_detail .detail {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap; }
    @media print, screen and (max-width: 500px) {
      .emy_detail .leather,
      .emy_detail .detail {
        display: block;
        position: relative; } }
    .emy_detail .leather .img,
    .emy_detail .detail .img {
      width: 454px; }
      @media print, screen and (max-width: 500px) {
        .emy_detail .leather .img,
        .emy_detail .detail .img {
          width: 100%; } }
    .emy_detail .leather .title,
    .emy_detail .detail .title {
      color: #fff;
      font-size: 46px;
      line-height: 1.3913;
      letter-spacing: 0.2em; }
      @media print, screen and (max-width: 500px) {
        .emy_detail .leather .title,
        .emy_detail .detail .title {
          position: absolute;
          font-size: 45px;
          line-height: 1.17778;
          z-index: 100;
          -webkit-writing-mode: vertical-rl;
          -ms-writing-mode: tb-rl;
          -o-writing-mode: vertical-rl;
          writing-mode: vertical-rl; } }
    .emy_detail .leather .text,
    .emy_detail .detail .text {
      font-size: 16px;
      line-height: 2.375;
      font-weight: bold;
      letter-spacing: 0.25em;
      margin-top: 23px; }
      @media print, screen and (max-width: 500px) {
        .emy_detail .leather .text,
        .emy_detail .detail .text {
          text-align: center;
          font-size: 14px;
          line-height: 2.28571;
          margin-top: 22px; } }
  .emy_detail .leather {
    margin-bottom: 127px; }
    @media print, screen and (max-width: 500px) {
      .emy_detail .leather .title {
        top: -16vw;
        left: 9vw; } }
    @media print, screen and (max-width: 500px) {
      .emy_detail .leather .img {
        width: 65.6%;
        margin-left: auto;
        margin-right: auto; } }
  .emy_detail .detail .title {
    margin-bottom: 26px; }
    @media print, screen and (max-width: 500px) {
      .emy_detail .detail .title {
        margin-top: 0;
        top: -16vw;
        right: 9vw; } }
  .emy_detail .detail .slide01_thumb {
    width: 330px;
    outline: none;
    border: none; }
    @media print, screen and (max-width: 500px) {
      .emy_detail .detail .slide01_thumb {
        width: 65.6%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0; } }
  .emy_detail .detail .item_thumb {
    outline: none;
    border: none; }
  .emy_detail .detail .item_thumb_number {
    width: 100%; }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .img {
      width: 65.6%;
      margin-left: auto;
      margin-right: auto; } }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .text {
      margin: 0;
      text-align: left;
      letter-spacing: 0.2em; } }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .js-slide01 {
      margin-bottom: 50px; } }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .js-slide01 .slick-dots {
      position: relative;
      bottom: -30px; } }
  .emy_detail .detail .js-slide01 .slick-dots:after {
    position: absolute;
    content: '';
    width: 90%;
    height: 1px;
    background-color: #969896;
    display: block;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1; }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .js-slide01 .slick-dots li,
    .emy_detail .detail .js-slide01 .slick-dots li button {
      margin: 0;
      width: 7vw;
      height: 7vw;
      position: relative;
      z-index: 2; } }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .js-slide01 .slick-dots li {
      margin-left: 7.6vw; } }
  @media print, screen and (max-width: 500px) {
    .emy_detail .detail .js-slide01 .slick-dots li:first-child {
      margin-left: 0; } }
  .emy_detail .detail .js-slide01 .slick-dots li button:before {
    width: 100%;
    height: 100%;
    border-radius: 50px;
    border: 1px solid #969896;
    color: #969896;
    content: '01';
    font-family: 'EB Garamond', serif;
    font-size: 12px;
    line-height: 1;
    padding-top: 1.6vw;
    letter-spacing: 0.1em;
    padding-left: 0.6vw; }
  .emy_detail .detail .js-slide01 .slick-dots li:nth-of-type(1) button:before {
    content: '01'; }
  .emy_detail .detail .js-slide01 .slick-dots li:nth-of-type(2) button:before {
    content: '02'; }
  .emy_detail .detail .js-slide01 .slick-dots li:nth-of-type(3) button:before {
    content: '03'; }
  .emy_detail .detail .js-slide01 .slick-dots li:nth-of-type(4) button:before {
    content: '04'; }
  .emy_detail .detail .js-slide01 .slick-dots li:nth-of-type(5) button:before {
    content: '05'; }
  .emy_detail .detail .js-slide01 .slick-dots li.slick-active button:before {
    background-color: #969896;
    color: #fff; }

.emy_craft {
  background: #818283;
  padding-top: 180px;
  padding-bottom: 218px; }
  @media print, screen and (max-width: 500px) {
    .emy_craft {
      padding-top: 75px;
      padding-bottom: 100px; } }
  @media print, screen and (max-width: 500px) {
    .emy_craft .js-slide02 .slick-dots {
      bottom: 10px; }
    .emy_craft .js-slide02 .slick-dots li button,
    .emy_craft .js-slide02 .slick-dots li button:before {
      width: 10px;
      height: 10px; } }
  .emy_craft .title {
    color: #D5D5D5;
    font-size: 36px;
    line-height: 1.38889;
    letter-spacing: 0.3em;
    text-align: center; }
    @media print, screen and (max-width: 500px) {
      .emy_craft .title {
        font-size: 22px;
        line-height: 1.18182;
        margin-left: auto;
        line-height: 1;
        margin-right: auto; } }
  .emy_craft .list01 {
    width: 100%;
    margin-top: 65px; }
    .emy_craft .list01 .item {
      width: 625px; }
  .emy_craft .lead {
    font-size: 16px;
    line-height: 2;
    text-align: center;
    margin-top: 23px;
    letter-spacing: 0.1em;
    font-weight: bold;
    color: #000000; }
    @media print, screen and (max-width: 500px) {
      .emy_craft .lead {
        width: 68%;
        margin-left: auto;
        margin-right: auto;
        font-size: 13px;
        line-height: 2.30769;
        margin-top: 20px;
        letter-spacing: 0.04em;
        text-align: left;
        word-break: normal; } }
  .emy_craft .box:nth-of-type(2) {
    margin-top: 220px; }
    @media print, screen and (max-width: 500px) {
      .emy_craft .box:nth-of-type(2) {
        margin-top: 65px; } }
    .emy_craft .box:nth-of-type(2) .inner {
      width: 1080px; }
      @media print, screen and (max-width: 500px) {
        .emy_craft .box:nth-of-type(2) .inner {
          width: 100%; } }
    @media print, screen and (max-width: 500px) {
      .emy_craft .box:nth-of-type(2) .title {
        font-size: 22px;
        line-height: 1.18182; } }
    @media print, screen and (max-width: 500px) {
      .emy_craft .box:nth-of-type(2) .lead {
        margin-top: 20px; } }
  .emy_craft .list02 {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 70px; }
    @media print, screen and (max-width: 500px) {
      .emy_craft .list02 {
        display: block;
        margin-top: 62px; } }
    .emy_craft .list02 .item {
      background: #fff;
      text-align: center;
      position: relative;
      width: 262px; }
      @media print, screen and (max-width: 500px) {
        .emy_craft .list02 .item {
          width: 100%;
          margin: 0 5px;
          min-height: 120vw; } }
      .emy_craft .list02 .item a {
        display: block;
        width: 100%;
        cursor: pointer;
        padding: 0 0 80px; }
        @media print, screen and (max-width: 500px) {
          .emy_craft .list02 .item a {
            padding: 0;
            height: 100%; } }
      .emy_craft .list02 .item .name {
        margin-left: auto;
        margin-right: auto; }
      .emy_craft .list02 .item .text {
        font-size: 13px;
        line-height: 1.23077;
        font-weight: bold; }
      .emy_craft .list02 .item .button {
        width: 114px;
        position: absolute;
        bottom: 30px;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 14px;
        line-height: 1.42857;
        letter-spacing: 0.2em;
        color: #fff;
        padding: 4px 0; }
    .emy_craft .list02 .item01 .name {
      width: 82px; }
    .emy_craft .list02 .item01 .text {
      color: #496E32; }
    .emy_craft .list02 .item01 .button {
      background: #496E32; }
    .emy_craft .list02 .item02 .name {
      width: 122px; }
    .emy_craft .list02 .item02 .text {
      color: #9D4C39; }
    .emy_craft .list02 .item02 .button {
      background: #9D4C39; }
    .emy_craft .list02 .item03 .name {
      width: 54px; }
    .emy_craft .list02 .item03 .text {
      color: #498293; }
    .emy_craft .list02 .item03 .button {
      background: #498293; }
    .emy_craft .list02 .item04 .name {
      width: 70px; }
    .emy_craft .list02 .item04 .text {
      color: #9D4C39; }
    .emy_craft .list02 .item04 .button {
      background: #9D4C39; }
    .emy_craft .list02 .name {
      margin-top: 30px; }

.emy_voice {
  padding-top: 280px; }
  @media print, screen and (max-width: 500px) {
    .emy_voice {
      padding-top: 100px; } }
  .emy_voice .inner {
    width: 910px; }
    @media print, screen and (max-width: 500px) {
      .emy_voice .inner {
        width: 100%; } }
  .emy_voice .item {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center; }
    .emy_voice .item .button {
      margin-left: auto;
      margin-right: auto;
      width: 278px;
      text-align: center;
      letter-spacing: 0.2em;
      font-size: 20px;
      line-height: 1.45; }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item .button {
          width: 100%;
          letter-spacing: 0.1em;
          font-size: 15px;
          line-height: 1.33333; } }
      .emy_voice .item .button a {
        display: block;
        width: 100%;
        background: #D5D1CB;
        color: #717471;
        padding: 9px 0 8px; }
        .emy_voice .item .button a span {
          font-size: 12px;
          line-height: 1.33333; }
  .emy_voice .item01 {
    justify-content: space-between; }
    .emy_voice .item01 .img {
      width: 455px; }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item01 .img {
          width: 100%; } }
    .emy_voice .item01 .box {
      text-align: center; }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item01 .box {
          width: 66%;
          margin-left: auto;
          margin-right: auto; } }
      .emy_voice .item01 .box .title {
        font-size: 30px;
        line-height: 1.4;
        letter-spacing: 0.35em;
        color: #C4C1BB; }
        @media print, screen and (max-width: 500px) {
          .emy_voice .item01 .box .title {
            letter-spacing: 0.2em;
            font-size: 27px;
            line-height: 1.14815; } }
      .emy_voice .item01 .box .text {
        margin-top: 14px;
        color: #818181;
        letter-spacing: 0.2em;
        font-size: 16px;
        line-height: 2.375; }
        @media print, screen and (max-width: 500px) {
          .emy_voice .item01 .box .text {
            font-size: 12px;
            line-height: 2.5;
            margin-top: 6px; } }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item01 .box .img {
          margin-top: 24px; } }
      .emy_voice .item01 .box .button {
        width: 278px;
        margin-top: 48px; }
        @media print, screen and (max-width: 500px) {
          .emy_voice .item01 .box .button {
            width: 100%;
            margin-top: 29px;
            width: 88.88889%;
            margin-left: auto;
            margin-right: auto; } }
  .emy_voice .item02 {
    margin-top: 180px; }
    @media print, screen and (max-width: 500px) {
      .emy_voice .item02 {
        margin-top: 85px; } }
    .emy_voice .item02 .img {
      width: 455px; }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item02 .img {
          width: 60%;
          position: relative;
          left: 4vw;
          margin-left: auto;
          margin-right: auto; } }
    .emy_voice .item02 .box {
      margin-top: 86px; }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item02 .box {
          margin-top: 8px;
          width: 55.73333%;
          margin-left: auto;
          margin-right: auto; } }
    .emy_voice .item02 .button {
      font-size: 16px;
      line-height: 1.375;
      margin-top: 20px; }
      @media print, screen and (max-width: 500px) {
        .emy_voice .item02 .button {
          margin-top: 8px;
          font-size: 12px;
          line-height: 1.16667; }
          .emy_voice .item02 .button span {
            font-size: 10px;
            line-height: 1.4; } }

.emy_closing {
  margin-top: 300px;
  position: relative;
  margin-bottom: 200px; }
  @media print, screen and (max-width: 500px) {
    .emy_closing {
      margin-top: 120px;
      margin-bottom: 100px; } }
  .emy_closing .text {
    position: absolute;
    top: 14.8vw;
    left: 10vw;
    width: 20.9375%; }
    @media print, screen and (max-width: 500px) {
      .emy_closing .text {
        top: 39vw;
        left: 0vw;
        width: 46.13333%; } }

.modal_toiro {
  padding: 80px 0; }
  .modal_toiro .remodal_inner {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro .remodal_inner {
        display: block; } }
  .modal_toiro img {
    width: 100%; }
  .modal_toiro .list {
    width: 229px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro .list {
        width: 72.72727%;
        margin-top: 20px; } }
  .modal_toiro .text {
    font-size: 11px;
    line-height: 2.90909;
    margin-top: 8px;
    color: #5A5A5A;
    text-align: center; }
  .modal_toiro .remodal_content {
    width: 306px;
    margin-left: 40px;
    text-align: left; }
  .modal_toiro .remodal_name {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro .remodal_name {
        display: block;
        text-align: center;
        margin-left: auto;
        margin-right: auto; } }
    .modal_toiro .remodal_name img {
      vertical-align: middle; }
  .modal_toiro .slick-prev,
  .modal_toiro .slick-next {
    width: 13px;
    height: 28px;
    background-size: 13px;
    top: 45%; }
  .modal_toiro .slick-next {
    right: -26px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/modal/icon_right_sp.png); }
  .modal_toiro .slick-prev {
    left: -26px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/modal/icon_left_sp.png); }
  .modal_toiro .slick-next:hover, .modal_toiro .slick-next:focus {
    background-image: url(../img/modal/icon_right_sp.png);
    background-size: 13px; }
  .modal_toiro .slick-prev:hover, .modal_toiro .slick-prev:focus {
    background-image: url(../img/modal/icon_left_sp.png);
    background-size: 13px; }
  @media print, screen and (max-width: 500px) {
    .modal_toiro .slick-prev:hover, .modal_toiro .slick-next:hover {
      opacity: 1; } }
  .modal_toiro .remodal_itemname {
    margin-right: 20px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro .remodal_itemname {
        margin-left: auto;
        margin-right: auto; } }
  .modal_toiro .label {
    width: 87px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro .label {
        top: inherit;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 12px; } }
  .modal_toiro .remodal_title {
    font-size: 22px;
    line-height: 1.90909;
    color: #5A5A5A;
    letter-spacing: 0.2em;
    margin-top: 20px; }
  .modal_toiro .remodal_text {
    font-size: 16px;
    line-height: 1.75;
    color: #5A5A5A;
    margin-top: 20px;
    letter-spacing: 0.2em; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro .remodal_text {
        font-size: 15px;
        line-height: 1.86667;
        letter-spacing: 0;
        margin-top: 24px; } }
  .modal_toiro.white .remodal_itemname {
    width: 190px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.white .remodal_itemname {
        width: 40.28571%; } }
  .modal_toiro.rose .remodal_itemname {
    width: 172px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.rose .remodal_itemname {
        width: 40.28571%; } }
  .modal_toiro.blue .remodal_itemname {
    width: 150px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.blue .remodal_itemname {
        width: 58.85714%; } }
  .modal_toiro.green .remodal_itemname {
    width: 180px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.green .remodal_itemname {
        width: 40.28571%; } }
  .modal_toiro.peridot .remodal_itemname {
    width: 106px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.peridot .remodal_itemname {
        width: 44%; } }
  .modal_toiro.citrine .remodal_itemname {
    width: 102px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.citrine .remodal_itemname {
        width: 42.28571%; } }
  .modal_toiro.hessonite .remodal_itemname {
    width: 252px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.hessonite .remodal_itemname {
        width: 54.85714%; } }
  .modal_toiro.brown .remodal_itemname {
    width: 198px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.brown .remodal_itemname {
        width: 40.28571%; } }
  .modal_toiro.rosegarnet .remodal_itemname {
    width: 172px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.rosegarnet .remodal_itemname {
        width: 66.28571%; } }
  .modal_toiro.amethyst .remodal_itemname {
    width: 128px; }
    @media print, screen and (max-width: 500px) {
      .modal_toiro.amethyst .remodal_itemname {
        width: 51.42857%; } }
  .modal_toiro .slick-dots li,
  .modal_toiro .slick-dots li button,
  .modal_toiro .slick-dots li button:before {
    width: 11px;
    height: 11px; }
  .modal_toiro .slick-dots li {
    margin: 0 8px; }
  .modal_toiro .slick-dots li button:before {
    color: #969696; }
  .modal_toiro .slick-dots li.slick-active button:before {
    color: #D7D7D7;
    background-color: #D7D7D7; }

.slick-dotted.slick-slider {
  margin-bottom: 0; }

.remodal-overlay {
  background: rgba(129, 130, 131, 0.9); }

.remodal {
  margin-bottom: 0;
  max-width: 1080px;
  background: none;
  width: 100%; }
  @media print, screen and (max-width: 500px) {
    .remodal {
      width: 90%;
      margin-left: auto;
      margin-right: auto; } }
  .remodal .title {
    color: #D5D5D5;
    font-size: 36px;
    line-height: 1.38889;
    letter-spacing: 0.3em;
    text-align: center; }
  .remodal .lead {
    font-size: 16px;
    line-height: 2;
    text-align: center;
    margin-top: 23px;
    letter-spacing: 0.1em;
    font-weight: bold;
    color: #000; }

.remodal_inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background: #fff; }
  @media print, screen and (max-width: 500px) {
    .remodal_inner {
      display: block;
      width: 100%; } }
  .remodal_inner .img {
    width: 425px;
    width: 39.35185%; }
    @media print, screen and (max-width: 500px) {
      .remodal_inner .img {
        width: 100%; } }
    .remodal_inner .img img {
      width: 100%; }
  .remodal_inner .content {
    width: 48.98148%;
    padding: 60px 5.55556%; }
    @media print, screen and (max-width: 500px) {
      .remodal_inner .content {
        width: 100%;
        padding: 30px 0; } }
  .remodal_inner .name {
    margin-left: auto;
    margin-right: auto; }
    .remodal_inner .name img {
      width: 100%; }
  .remodal_inner .text {
    font-size: 21px;
    line-height: 1;
    font-weight: bold;
    margin-top: 8px; }
    @media print, screen and (max-width: 500px) {
      .remodal_inner .text {
        font-size: 16px;
        line-height: 1; } }
  .remodal_inner .description {
    font-size: 16px;
    line-height: 2;
    margin-top: 24px;
    text-align: left; }
    @media print, screen and (max-width: 500px) {
      .remodal_inner .description {
        font-size: 14px;
        line-height: 1.71429;
        padding: 0 30px; } }
  .remodal_inner .close_text {
    margin-top: 26px;
    cursor: pointer;
    width: 115px;
    text-align: center;
    padding: 2px 0;
    letter-spacing: 0.2em;
    color: #fff;
    margin-left: auto;
    margin-right: auto; }

.modal01 .name {
  width: 114px; }

.modal01 .text {
  color: #496E32; }

.modal01 .close_text {
  background: #496E32; }

.modal02 .name {
  width: 167px; }

.modal02 .text {
  color: #9D4C39; }

.modal02 .close_text {
  background: #9D4C39; }

.modal03 .name {
  width: 73px; }

.modal03 .text {
  color: #498293; }

.modal03 .close_text {
  background: #498293; }

.modal04 .name {
  width: 91px; }

.modal04 .text {
  color: #9D4C39; }

.modal04 .close_text {
  background: #9D4C39; }

.remodal-close {
  width: 30px;
  height: 30px;
  top: 40px;
  left: inherit;
  right: 36px; }
  @media print, screen and (max-width: 500px) {
    .remodal-close {
      width: 24px;
      height: 24px;
      top: 20px;
      right: 18px; } }

@media print, screen and (max-width: 500px) {
  .modal_toiro .remodal_content {
    width: 81.42857%;
    margin-left: auto;
    margin-right: auto; } }

@media print, screen and (max-width: 500px) {
  .modal_toiro .remodal_title {
    text-align: center;
    font-size: 18px;
    line-height: 1.55556; } }

.slick-dots {
  bottom: -50px; }

.slick-dots li {
  margin: 0;
  width: 14px;
  height: 14px;
  margin: 0 5px; }
  .slick-dots li button {
    padding: 0;
    margin: 0;
    width: 14px;
    height: 14px; }
    .slick-dots li button:before {
      color: #fff;
      background-color: #fff;
      line-height: 14px;
      width: 14px;
      height: 14px;
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      text-align: center;
      opacity: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      border-radius: 20px; }
  .slick-dots li.slick-active button:before {
    color: #696161;
    background-color: #696161;
    opacity: 1; }

.slick_prev,
.slick_next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 22px;
  height: 40px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
  transition: all 0.2s ease-in-out;
  background-size: 22px; }
  .slick_prev:hover,
  .slick_next:hover {
    opacity: 0.7; }

.slick_prev {
  left: 16px;
  background-image: url(../img/arrow_left.png);
  background-size: 22px; }
  @media print, screen and (max-width: 500px) {
    .slick_prev {
      left: 10px; } }
  .slick_prev:hover, .slick_prev:focus {
    background-image: url(../img/arrow_left.png);
    background-size: 22px; }
  .slick_prev:before, .slick_prev:after {
    content: ''; }

.slick_next {
  right: 16px;
  background-image: url(../img/arrow_right.png);
  background-size: 22px; }
  @media print, screen and (max-width: 500px) {
    .slick_next {
      right: 10px; } }
  .slick_next:hover, .slick_next:focus {
    background-image: url(../img/arrow_right.png);
    background-size: 22px; }
  .slick_next:before, .slick_next:after {
    content: ''; }
